Subject: Re: FITS WCS with Terrestrial Satellite Data

From: Clive Page <cgp at nospam.le.ac.uk>
Date: 12 Jan 1999 11:24:46 -0000

In article <77e9ip$7lh at post.gsfc.nasa.gov>,
Louis Giglio <giglio at hades.gsfc.nasa.gov> wrote:
>  (We've used HDF for both of these purposes in
>the past, but have largely dropped it for a host of reasons.  But I
>digress...)

I know you were digressing (and I'm not expert enough to help by answering
your main questions) but I would be interested in knowing some of these
reasons - from time to time the limitations of FITS seem almost
overwhelming (after all it was designed  many computer generations ago)
and in disucssions  someone is sure to say "why don't we switch to
something more modern and flexible like CDF/netCDF/HDF/HDS...  ".  I can
think of some of the reasons, but would be interested all the same.

-- 
Clive Page,                         e-mail:  cgp (at) le (dot) ac (dot) uk
Dept of Physics & Astronomy,               
University of Leicester.